Author Topic: Which version of VM should I instal?  (Read 416 times)

MarioP

  • Jr. Member
  • **
  • Posts: 173
  • VirtueMart Version: 3.0.18, J! 3.6.5
Which version of VM should I instal?
« on: March 12, 2014, 12:50:23 pm »
Hi,
I'm a little confused...In http://dev.virtuemart.net/projects/virtuemart/files we have a couple version of VM
2.1 for development and testing
2.5.2 (Test versions)
2.0.27 (Test versions)
2.0.26 (stable version)
Which one should I instal to be up to date? :)

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27426
  • Always on vacation
    • Jenkin Hill Internet
Re: Which version of VM should I instal?
« Reply #1 on: March 12, 2014, 13:41:53 pm »
The current general release version is VM2.0.26d   The next version, currently as 2.5.2 is nearly ready for general release but needs more people to test it and report any issues, as requested in the VM twitter feed  @virtuemart
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.4.3.10057 on Joomla 3.9.8 PHP 7.0.33
Testing VM .3.6.0.10075 on Joomla 3.9.8